<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro></intro><contents type="q_5"><data_txt>
		<p>2- ﴿ يٰأَيُّهَا ٱلْمُدَّثِّرُ ﴾ هي واحدة من الأقوال عن:</p>
	</data_txt><options><option ans="false">
		<p>أ- آخر ما نُزِّل من القرآن الكريم</p>
	</option><option ans="false">
		<p>ب- الحكمة من إنزال القرآن الكريم</p>
	</option><option ans="true">
		<p>ت- ما نُزِّل أوّلاً من القرآن الكريم</p>
	</option></options></contents></quiz>